@media screen and (max-width:500px) {
    body, html {
        overflow-x: hidden;
    }
    .about-moda-dil h2, .moda-app h2, .new-groups h2, .online h2 {
        margin-top: 0px !important;
        font-size: 1.25rem;
    }
    .student-comments .border-right {
        border: none !important;
        padding-right: 0px !important;
    }
        .moda-app .detail {
            margin: 30px 0px 30px 0px;
        }
    .full-width-bg div {
        position: relative;
        width: 100% !important;
        max-width: 100% !important;
    }
    .btn-filter-wrap a {
        padding: 5px 8px !important;
    }
    footer .bg-white .text-right, footer .bg-white .text-left {
        text-align: center !important;
    }
    .banner:first-child {
        margin-bottom: 20px;
    }
    .book-teal {
        margin: 0px !important;
        padding: 0px !important;
    }
    .quick-btns {
        transform: none;
        position: fixed;
        z-index: 1050;
        right: 0px;
        left: 0px;
        width: 100%;
        top: auto !important;
        bottom: 0px;
    }
        .quick-btns div {
            width: 50%;
            float: left;
            box-sizing: border-box;
            margin: 0px !important;
        }
            .quick-btns div:last-child {
                width: 50%;
                float: left;
                box-sizing: border-box;
                margin: 0px !important;
                height: 46px;
            }
    .sub-page-header .position-absolute {
        height: auto;
    }
    .sidebar.position-relative {
        margin: 0px;
    }
    .right-content {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    header .navbar-collapse {
        border-top: 1px solid #ddd;
        margin-top: 15px;
    }
    .blog-item {
        padding: 0px 15px;
        margin: 0px;
    }
        .blog-item .float-left.d-inline-block, .blog-item .justify-content-end {
            display: block;
            float: none;
            width: 100%;
            padding: 0px;
            margin: 0px;
        }
    .product-info {
        font-size: 13px !important;
    }
        .product-info .label, .product-tabs .label {
            min-width: inherit;
        }
        .product-info a.btn {
            display: block;
            clear: both;
            margin: 1%;
        }
    .product-tabs {
        clear: both;
    }
    .search-filters .col, .search-filters .col-2,
    .profile-list .media, .profile-list .media-body {
        max-width: 100%;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        -ms-flex-positive: auto;
        flex-grow: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        margin-bottom: 15px;
    }
        .profile-list .media, .profile-list .media-body,
        .search-filters .col, .search-filters .col-2 button {
            display: block;
            width: 100%;
        }
    .profile-list .media-body {
        margin-top: 15px;
        margin-bottom: 30px;
    }
    .profile-list .media {
        text-align: center;
    }
    .sidebar {
        margin: 0px !important;
    }
    .filter-results {
        padding: 10px 0px !important;
        margin: 10px 0px !important;
    }
    .paket-tabs {
        padding: 15px;
    }
    .mobile-seperator {
        margin: 35px 0px !important;
        display: block;
        height: 1px;
        background: rgba(255,255,255,1);
        background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(209,209,209,1) 51%, rgba(255,255,255,1) 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(255,255,255,1)));
        background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(209,209,209,1) 51%, rgba(255,255,255,1) 100%);
        background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(209,209,209,1) 51%, rgba(255,255,255,1) 100%);
        background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(209,209,209,1) 51%, rgba(255,255,255,1) 100%);
        background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(209,209,209,1) 51%, rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
    }
    .visible-phone {
        display: none !important;
    }
    .pattern-block a:hover .w-block-bg {
        transform: scale(1.4);
    }
    .pattern-block a:hover .w-block img {
        transform: translateY(10px);
    }
    .pattern-block a:hover .w-block-texts {
        transform: translateY(-10px);
    }
    .w-block {
        width: 100%;
        height: 160px;
        overflow: hidden;
        position: relative;
    }
    .w-block-bg {
        z-index: 1;
        position: absolute;
        height: 160px;
        width: 100%;
        background-size: cover;
        background-position: center;
    }
    .w-block-contents {
        position: relative;
        z-index: 2;
    }
    .w-block img {
        width: 53%;
        margin: 0 auto;
        margin-top: 15px !important;
    }
    .w-block-texts {
        margin-top: 30px;
        font-size: 10px;
    }
    .w-block-moda {
        width: 158px;
        height: 68px;
        line-height: 28px;
        font-size: 10px;
        margin: 0 auto;
        padding-top: 0px !important;
        margin-top: 0px !important;
    }
    .w-block-bg, .w-block-texts, .w-block img {
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
    }
    .dil-egitimi-b .w-block-moda {
        background: url("../image/dilEgitimi1Box.png");
        background-size: contain;
        background-repeat: no-repeat;
        height: auto;
        max-width: 80px;
    }
    .dil-egitimi-b .w-block-bg {
        background-image: url("/images/dilEgitimi1.jpg");
    }
    .uzaktan-egitim-b .w-block-moda {
        background: url("../image/uzaktanEgitim1Box.png");
        background-size: contain;
        background-repeat: no-repeat;
        height: auto;
        max-width: 80px;
    }
    .uzaktan-egitim-b .w-block-bg {
        background-image: url("/images/uzaktanEgitim1.jpg");
    }
    .yayinlar-b .w-block-moda {
        background: url("../image/dilYayinlari1Box.png");
        background-size: contain;
        background-repeat: no-repeat;
        height: auto;
        max-width: 80px;
    }
    .yayinlar-b .w-block-bg {
        background-image: url("/images/dilYayinlari1.jpg");
    }
    .bg-pattern {
        width: 100%;
        height: 160px;
        position: absolute;
        margin-top: 0px;
        background-repeat: repeat;
    }
        .bg-pattern.static {
            height: 420px;
        }
    .sub-page .bg-pattern.static {
        height: 185px;
    }
    .bg-pattern.bg-orange,
    .bg-pattern.bg-pink,
    .bg-pattern.bg-purple,
    .bg-pattern.bg-teal {
        background-image: repeating-linear-gradient(45deg, rgba(255, 255, 255, .055) 0 1px, transparent 1px 14px);
    }
    .top-slider {
        text-align: center;
        margin-bottom: -1px;
    }
        .top-slider .item {
            height: 200px;
            width: 100%;
            background-position: center;
        }
        .top-slider .owl-dots {
            position: relative;
            display: block;
            width: fit-content;
            width: -moz-max-content; /* Firefox/Gecko */
            margin: 0 auto;
            margin-top: -32px;
            background: rgba(59,0,48,.8);
            padding: 4px 10px 4px 10px;
        }
        .top-slider.owl-orange .owl-dots {
            background: rgba(255, 145, 45,.8);
        }
        .top-slider.owl-teal .owl-dots {
            background: rgba(53, 157, 153,.8);
        }
        .top-slider.owl-orange .owl-dot span,
        .top-slider.owl-teal .owl-dot span {
            border: 1px solid #fff !important;
        }
        .top-slider.owl-orange .owl-dot.active span,
        .top-slider.owl-teal .owl-dot.active span {
            background: #fff !important;
        }
        .top-slider .owl-dot {
            margin: 0px 2px !important;
        }
    .owl-dot span {
        width: 15px;
        height: 15px;
        border: 1px solid #fff;
    }
    .owl-dot.active span {
        background: #fff;
    }
    .default-slider {
        text-align: center;
        margin-bottom: -1px;
    }
        .default-slider .item {
            height: 100px;
            width: 100%;
            background-position: center;
            -webkit-background-size: contain;
            -moz-background-size: contain;
            -o-background-size: contain;
            background-size: contain;
            background-repeat: no-repeat;
        }
        .default-slider .owl-dots {
            position: relative;
            display: block;
            width: fit-content;
            width: -moz-max-content; /* Firefox/Gecko */
            margin: 0 auto;
            background: rgba(59,0,48,.8);
            padding: 2px 5px 2px 5px;
        }
        .default-slider.owl-orange .owl-dots {
            background: rgba(255, 145, 45,.8);
        }
        .default-slider.owl-teal .owl-dots {
            background: rgba(53, 157, 153,.8);
        }
        .default-slider.owl-orange .owl-dot span,
        .default-slider.owl-teal .owl-dot span {
            border: 1px solid #fff !important;
        }
        .default-slider.owl-orange .owl-dot.active span,
        .default-slider.owl-teal .owl-dot.active span {
            background: #fff !important;
        }
        .default-slider .owl-dot {
            margin: 0px 2px !important;
        }
            .default-slider .owl-dot span {
                width: 5px;
                height: 5px;
                border: 1px solid #fff;
            }
            .default-slider .owl-dot.active span {
                background: #fff;
            }
    .main-nav {
        background: #971a4b;
        background-image: none;
        background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #971a4b), color-stop(100%, #721238));
        background-image: -webkit-linear-gradient(to bottom, #971a4b, #721238);
        background-image: -moz-linear-gradient(to bottom, #971a4b, #721238);
        background-image: -o-linear-gradient(to bottom, #971a4b, #721238);
        background-image: linear-gradient(to bottom, #971a4b, #721238);
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px !important;
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    }
    .sticky2 {
        position: relative !important;
        top: 0;
        width: 100%;
    }
    .overlay-item-img img {
        width: 100%;
        height: 100%;
        object-fit: scale-down;
    }
    .page-cover-img img {
        width: 100%;
        height: 250px;
        position: relative;
        z-index: 2;
        object-fit: cover;
    }
    .tablet-top-10 {
        padding-top: 10px !important;
    }
    .mobile-top-10 {
        padding-top: 10px !important;
    }
    .mobile-left-10 {
        padding-left: 10px !important;
    }
    .mobile-left-0 {
        margin-left: 0px !important;
    }
    .mobile-bottom-30 {
        padding-bottom: 30px !important;
    }
    .mobile-display-block {
        display: block !important;
    }
    .mobile-margin-10 {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
    .books .owl-dot {
        margin: 0px 2px !important;
    }
        .books .owl-dot span {
            width: 8px;
            height: 8px;
            border: 1px solid #fff;
        }
    .mobilefonttable {
        font-size: 8px !important;
    }
    .blogimgheight {
        width: 100% !important;
    }
    .blogimgheight2 {
        width: 100% !important;
    }
    .blogtarihml2 {
        margin-left: 2px !important;
    }
    .mobile-pl-3 {
        padding-left: 1rem !important;
    }
}
@media screen and (min-width:998px) {
    .hidden-phone {
        display: none !important;
    }
    .blogimgheight {
        height: 220px !important;
    }
    .blogimgheight2 {
        height: 80px !important;
    }
}
@media (min-width: 501px) and (max-width: 998px) {
    body, html {
        overflow-x: hidden;
    }
    .sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active {
        padding: 8px 8px !important;
    }
    .tablet-top-10 {
        padding-top: 10px !important;
    }
    .mobile-left-10 {
        padding-left: 10px !important;
    }
    .about-moda-dil h2, .moda-app h2, .new-groups h2, .online h2 {
        margin-top: 0px !important;
        font-size: 1.25rem;
    }
    .student-comments .border-right {
        border: none !important;
        padding-right: 0px !important;
    }
        .moda-app .detail {
            margin: 30px 0px 30px 0px;
        }
    .full-width-bg div {
        position: relative;
        width: 100% !important;
        max-width: 100% !important;
    }
    .btn-filter-wrap a {
        padding: 5px 8px !important;
    }
    footer .bg-white .text-right, footer .bg-white .text-left {
        text-align: center !important;
    }
    .banner:first-child {
        margin-bottom: 20px;
    }
    .book-teal {
        margin: 0px !important;
        padding: 0px !important;
    }
    .quick-btns {
        transform: none;
        position: fixed;
        z-index: 11;
        right: 0px;
        left: 0px;
        width: 100%;
        top: auto !important;
        bottom: 0px;
    }
        .quick-btns div {
            width: 50%;
            float: left;
            box-sizing: border-box;
            margin: 0px !important;
        }
            .quick-btns div:last-child {
                width: 50%;
                float: left;
                box-sizing: border-box;
                margin: 0px !important;
                height: 46px;
            }
    .sub-page-header .position-absolute {
        height: auto;
    }
    .sidebar.position-relative {
        margin: 0px;
    }
    .right-content {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    header .navbar-collapse {
        border-top: 1px solid #ddd;
        margin-top: 15px;
    }
    .blog-item {
        padding: 0px 15px;
        margin: 0px;
    }
        .blog-item .float-left.d-inline-block, .blog-item .justify-content-end {
            display: block;
            float: none;
            width: 100%;
            padding: 0px;
            margin: 0px;
        }
    .product-info {
        font-size: 13px !important;
    }
        .product-info .label, .product-tabs .label {
            min-width: inherit;
        }
        .product-info a.btn {
            display: block;
            clear: both;
            margin: 1%;
        }
    .product-tabs {
        clear: both;
    }
    .search-filters .col, .search-filters .col-2,
    .profile-list .media, .profile-list .media-body {
        max-width: 100%;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        -ms-flex-positive: auto;
        flex-grow: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        margin-bottom: 15px;
    }
        .profile-list .media, .profile-list .media-body,
        .search-filters .col, .search-filters .col-2 button {
            display: block;
            width: 100%;
        }
    .profile-list .media-body {
        margin-top: 15px;
        margin-bottom: 30px;
    }
    .profile-list .media {
        text-align: center;
    }
    .sidebar {
        margin: 0px !important;
    }
    .filter-results {
        padding: 10px 0px !important;
        margin: 10px 0px !important;
    }
    .paket-tabs {
        padding: 15px;
    }
    .mobile-seperator {
        margin: 35px 0px !important;
        display: block;
        height: 1px;
        background: rgba(255,255,255,1);
        background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(209,209,209,1) 51%, rgba(255,255,255,1) 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(255,255,255,1)));
        background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(209,209,209,1) 51%, rgba(255,255,255,1) 100%);
        background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(209,209,209,1) 51%, rgba(255,255,255,1) 100%);
        background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(209,209,209,1) 51%, rgba(255,255,255,1) 100%);
        background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(209,209,209,1) 51%, rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
    }
    .pattern-block a:hover .w-block-bg {
        transform: scale(1.4);
    }
    .pattern-block a:hover .w-block img {
        transform: translateY(10px);
    }
    .pattern-block a:hover .w-block-texts {
        transform: translateY(-10px);
    }
    .w-block {
        width: 100%;
        height: 200px;
        overflow: hidden;
        position: relative;
    }
    .w-block-bg {
        z-index: 1;
        position: absolute;
        height: 200px;
        width: 100%;
        background-size: cover;
        background-position: center;
    }
    .w-block-contents {
        position: relative;
        z-index: 2;
    }
    .w-block img {
        width: 43%;
        margin: 0 auto;
        margin-top: 15px !important;
    }
    .w-block-texts {
        margin-top: 40px;
        font-size: 10px;
    }
    .w-block-moda {
        width: 158px;
        height: 68px;
        line-height: 28px;
        font-size: 10px;
        margin: 0 auto;
        padding-top: 0px !important;
        margin-top: 0px !important;
    }
    .w-block-bg, .w-block-texts, .w-block img {
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
    }
    .dil-egitimi-b .w-block-moda {
        background: url("../image/dilEgitimi1Box.png");
        background-size: contain;
        background-repeat: no-repeat;
        height: auto;
        max-width: 80px;
    }
    .dil-egitimi-b .w-block-bg {
        background-image: url("/images/dilEgitimi1.jpg");
    }
    .uzaktan-egitim-b .w-block-moda {
        background: url("../image/uzaktanEgitim1Box.png");
        background-size: contain;
        background-repeat: no-repeat;
        height: auto;
        max-width: 80px;
    }
    .uzaktan-egitim-b .w-block-bg {
        background-image: url("/images/uzaktanEgitim1.jpg");
    }
    .yayinlar-b .w-block-moda {
        background: url("../image/dilYayinlari1Box.png");
        background-size: contain;
        background-repeat: no-repeat;
        height: auto;
        max-width: 80px;
    }
    .yayinlar-b .w-block-bg {
        background-image: url("/images/dilYayinlari1.jpg");
    }
    .bg-pattern {
        width: 100%;
        height: 200px;
        position: absolute;
        margin-top: 0px;
        background-repeat: repeat;
    }
        .bg-pattern.static {
            height: 420px;
        }
    .sub-page .bg-pattern.static {
        height: 185px;
    }
    .bg-pattern.bg-orange,
    .bg-pattern.bg-pink,
    .bg-pattern.bg-purple,
    .bg-pattern.bg-teal {
        background-image: repeating-linear-gradient(45deg, rgba(255, 255, 255, .055) 0 1px, transparent 1px 14px);
    }
    .top-slider {
        text-align: center;
        margin-bottom: -1px;
    }
        .top-slider .item {
            height: 200px;
            width: 100%;
            background-position: center;
        }
        .top-slider .owl-dots {
            position: relative;
            display: block;
            width: fit-content;
            width: -moz-max-content; /* Firefox/Gecko */
            margin: 0 auto;
            margin-top: -32px;
            background: rgba(59,0,48,.8);
            padding: 4px 10px 4px 10px;
        }
        .top-slider.owl-orange .owl-dots {
            background: rgba(255, 145, 45,.8);
        }
        .top-slider.owl-teal .owl-dots {
            background: rgba(53, 157, 153,.8);
        }
        .top-slider.owl-orange .owl-dot span,
        .top-slider.owl-teal .owl-dot span {
            border: 1px solid #fff !important;
        }
        .top-slider.owl-orange .owl-dot.active span,
        .top-slider.owl-teal .owl-dot.active span {
            background: #fff !important;
        }
        .top-slider .owl-dot {
            margin: 0px 2px !important;
        }
    .owl-dot span {
        width: 15px;
        height: 15px;
        border: 1px solid #fff;
    }
    .owl-dot.active span {
        background: #fff;
    }
    .main-nav {
        background: #971a4b;
        background-image: none;
        background-image: -webkit-gradient(linear, to bottom, to top, color-stop(0%, #971a4b), color-stop(100%, #721238));
        background-image: -webkit-linear-gradient(to bottom, #971a4b, #721238);
        background-image: -moz-linear-gradient(to bottom, #971a4b, #721238);
        background-image: -o-linear-gradient(to bottom, #971a4b, #721238);
        background-image: linear-gradient(to bottom, #971a4b, #721238);
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px !important;
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    }
    .sticky2 {
        position: relative !important;
        top: 0;
        width: 100%;
    }
    .overlay-item-img img {
        width: 100%;
        height: 100%;
        object-fit: scale-down;
    }
    .page-cover-img img {
        width: 100%;
        height: 250px;
        position: relative;
        z-index: 2;
        object-fit: cover;
    }
    .visible-phone {
        display: none !important;
    }
    .blogimgheight {
        width: 100% !important;
    }
    .blogimgheight2 {
        width: 100% !important;
    }
    .blogtarihml2 {
        margin-left: 2px !important;
    }
}
